## gnome-mahjongg 3.38.3

=== meson_options.txt ===
option('compile-schemas', type: 'feature', value : 'enabled', description : 'Compile GSettings schemas on install')
option('update-icon-cache', type: 'feature', value : 'enabled', description : 'Update icon cache')
