## gnome-mahjongg 3.10.2

=== debian/changelog ===
gnome-mahjongg (1:3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Sort scores by duration of the game
    - Fix Redo sometimes removing too many pieces
    - Fix map label on scores dialog
    - Add an appdata file
    - Fix bug where the pause button could incorrectly display a "play" icon
    - Fix name of application menu when not launched by GNOME Shell
    - Fix two broken links in user help
    - App menu now uses a UI file and is installed into a gresource

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 10:01:25 +1300
