=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-mahjongg/([\d\.]+[02468])/ \
	gnome-mahjongg-(.*)\.tar\.xz
