=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
-               intltool (>= 0.35.0),
+               intltool (>= 0.50),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.10.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.18),
                yelp-tools
