## gnome-mahjongg 3.14.1

=== debian/changelog ===
gnome-mahjongg (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 01:51:23 +0200

gnome-mahjongg (1:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump build-deps: valac (>= 0.24), libgtk-3-dev (>= 3.13.2)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 23:56:39 +0200

gnome-mahjongg (1:3.12.2-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * Update homepage

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump build-dependencies minimum required versions.
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 19 Jul 2014 15:28:47 +0200
