=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-mahjongg
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               intltool (>= 0.50),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.13.2),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.24),
               yelp-tools
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-mahjongg
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-mahjongg/
Homepage: https://wiki.gnome.org/Apps/Mahjongg

Package: gnome-mahjongg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: mahjongg (<< 1:3.7.2)
Replaces: mahjongg (<< 1:3.7.2)
Description: classic Eastern tile game for GNOME
 This is a solitaire (one player) version of the classic Eastern tile
 game, Mahjongg.
 .
 You start with five levels of tiles which are stacked so some are
 covered up by the tiles on top. The object of Mahjongg is to remove all
 the tiles from the game, by finding matching pairs which look alike.

Package: mahjongg
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-mahjongg
Description: classic Eastern tile game for GNOME (transitional package)
 This is a solitaire (one player) version of the classic Eastern tile
 game, Mahjongg.
