## gnome-mahjongg 3.16.2

=== debian/changelog ===
gnome-mahjongg (1:3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream stable release:
    - Fixed event propagation for gestures

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 11:28:12 +1300

gnome-mahjongg (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on appstream-util as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jun 2015 18:20:26 +0200
