## gnome-mahjongg 3.18.0

=== debian/changelog ===
gnome-mahjongg (1:3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 11:02:46 +0100
