=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                gnome-common,
                gnome-pkg-tools,
                intltool (>= 0.50),
+               appstream-util,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.13.2),
                librsvg2-dev (>= 2.32.0),
