## gnome-mahjongg 3.22.0

=== debian/changelog ===
gnome-mahjongg (1:3.22.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 22:04:36 -0500

gnome-mahjongg (1:3.22.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 19:26:27 -0500

gnome-mahjongg (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 22:26:08 +0200

gnome-mahjongg (1:3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to explicitly install NEWS and README
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 15:45:23 +0200

gnome-mahjongg (1:3.20.0-2) unstable; urgency=medium

  * Drop obsolete transitional package mahjongg.
  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.
  * Update debian/copyright, fix Upstream-Name and remove obsolete sections.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 01:53:45 +0200

gnome-mahjongg (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Drop gnome-common build-dependency following upstream change.
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 May 2016 14:58:01 +0200
