=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-mahjongg
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 11),
               gnome-pkg-tools,
               intltool (>= 0.50),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.13.2),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.24),
               yelp-tools
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mahjongg
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mahjongg.git
Homepage: https://wiki.gnome.org/Apps/Mahjongg

Package: gnome-mahjongg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: mahjongg (<< 1:3.7.2)
Replaces: mahjongg (<< 1:3.7.2)
Description: classic Eastern tile game for GNOME
 This is a solitaire (one player) version of the classic Eastern tile
 game, Mahjongg.
 .
 You start with five levels of tiles which are stacked so some are
 covered up by the tiles on top. The object of Mahjongg is to remove all
 the tiles from the game, by finding matching pairs which look alike.
