## gnome-mahjongg 3.32.0

=== debian/changelog ===
gnome-mahjongg (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 20:28:55 -0400

gnome-mahjongg (1:3.31.90-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Feb 2019 20:51:00 -0500

gnome-mahjongg (1:3.22.0-4) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 10:00:39 -0500
