## gnome-mahjongg 3.34.0

=== debian/changelog ===
gnome-mahjongg (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 25 Sep 2019 20:50:29 -0400

gnome-mahjongg (1:3.33.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 12:43:52 +0200
