=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-mahjongg
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               gnome-pkg-tools,
-               intltool (>= 0.50),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               itstool,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.13.2),
                librsvg2-dev (>= 2.32.0),
+               meson (>= 0.37.1),
                valac (>= 0.24),
-               yelp-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mahjongg
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mahjongg.git
 Homepage: https://wiki.gnome.org/Apps/Mahjongg
