## gnome-mahjongg 3.36.1

=== debian/changelog ===
gnome-mahjongg (1:3.36.1-1) unstable; urgency=medium

  * New upstream release
  * debian/docs:
    - updated for the README name change

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 13:50:10 +0100
