## gnome-mahjongg 3.38.2

=== debian/changelog ===
gnome-mahjongg (1:3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 15:35:26 +0200

gnome-mahjongg (1:3.38.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Sep 2020 13:29:39 +0200

gnome-mahjongg (1:3.37.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 14 Aug 2020 17:53:25 +0200

gnome-mahjongg (1:3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 May 2020 19:08:03 -0400
