## gnome-mahjongg 3.38.3

=== debian/changelog ===
gnome-mahjongg (1:3.38.3-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005587)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 14:16:40 -0400

gnome-mahjongg (1:3.38.3-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - don't compile the schemas or refresh the icon cache

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Jan 2021 17:27:36 +0100
