=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -15,9 +15,9 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.13.2),
                librsvg2-dev (>= 2.32.0),
-               meson (>= 0.37.1),
+               meson (>= 0.49),
                valac (>= 0.24),
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mahjongg
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mahjongg.git
 Homepage: https://wiki.gnome.org/Apps/Mahjongg
