## gnome-mahjongg 3.40.0

=== debian/changelog ===
gnome-mahjongg (1:3.40.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Build with gtk4 and libadwaita
  * debian/control.in: Bump minimum librsvg and meson
  * debian/rules: Drop obsolete configure options
  * Drop patch: applied in new release
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jun 2023 09:47:35 -0400
