=== debian/control ===
--- 
+++ 
@@ -6,18 +6,20 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
+               libadwaita-1-dev,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.13.2),
-               librsvg2-dev (>= 2.32.0),
-               meson (>= 0.49),
+               libgtk-4-dev (>= 4.5.0),
+               librsvg2-dev (>= 2.46.0),
+               meson (>= 0.57.0),
                valac (>= 0.24),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mahjongg
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mahjongg.git
 Homepage: https://wiki.gnome.org/Apps/Mahjongg
