## gnome-mahjongg 3.40.1

=== debian/changelog ===
gnome-mahjongg (1:3.40.1-1) unstable; urgency=medium

  * New upstream release (LP: #2062038)
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 13:26:47 -0400

gnome-mahjongg (1:3.40.0-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Cherry-pick 5 patches to fix various issues (Closes: #1039038)
    (LP: #1991976)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Apr 2024 12:31:04 -0400
