## gnome-mahjongg 47~alpha

=== debian/changelog ===
gnome-mahjongg (1:47~alpha-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Aug 2024 11:38:13 -0400
