## gnome-mahjongg 47~rc

=== debian/changelog ===
gnome-mahjongg (1:47~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 13:44:27 -0400
