## gnome-mahjongg 47.0

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  description: 'Indicate whether this is a nightly build (used for CI purposes)',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
)
