=== debian/changelog ===
gnome-mahjongg (1:47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 11:28:19 -0400
