## gnome-mahjongg 48~beta.1

=== debian/changelog ===
gnome-mahjongg (1:48~beta.1-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick a commit to fix games being needlessly difficult

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 18:59:31 -0500
