## gnome-mahjongg 48~rc

=== debian/changelog ===
gnome-mahjongg (1:48~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Feb 2025 12:58:05 -0500
