## gnome-mahjongg 48.0

=== debian/changelog ===
gnome-mahjongg (1:48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 13:39:18 -0400
