=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                itstool,
-               libadwaita-1-dev,
+               libadwaita-1-dev (>= 1.5.0),
                libglib2.0-dev,
-               libgtk-4-dev (>= 4.5.0),
+               libgtk-4-dev (>= 4.14.0),
                librsvg2-dev (>= 2.46.0),
                meson (>= 0.57.0),
                valac (>= 0.24),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mahjongg
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mahjongg.git
