## gnome-mahjongg 48.1

=== debian/changelog ===
gnome-mahjongg (1:48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:18:05 +0200

gnome-mahjongg (1:48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 12:15:31 -0400

gnome-mahjongg (1:48.0-2) unstable; urgency=medium

  * Remove <!nocheck> from Build-Depends: desktop-file-utils (Closes: #1102605)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 17:36:59 -0400
