=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
-               desktop-file-utils <!nocheck>,
+               appstream <!nocheck>,
+               desktop-file-utils,
                itstool,
                libadwaita-1-dev (>= 1.5.0),
                libglib2.0-dev,
