## gnome-mahjongg 49.0

=== debian/changelog ===
gnome-mahjongg (1:49.0-1) unstable; urgency=medium

  * New upstream release
    - Mahjongg is now part of GNOME Circle
  * Update Homepage
  * Bump minimum gtk4 & libadwaita
  * Remove Recommends: yelp; a simple Game Rules dialog is provided instead
  * Remove obsolete Breaks/Replaces
  * Remove obsolete Rules-Requires-Root: no field
  * Remove obsolete postinst
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 16:19:49 -0400
