## gnome-mahjongg 49.0.1

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# SPDX-FileCopyrightText: 2020-2025 Mahjongg Contributors
+# SPDX-License-Identifier: GPL-2.0-or-later
+
 option(
   'profile',
   type: 'combo',
