=== debian/changelog ===
gnome-mahjongg (1:49.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Sep 2025 13:35:23 -0400
