=== debian/control ===
Source: gnome-mahjongg
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.8.0),
               libglib2.0-dev,
               libgtk-4-dev (>= 4.20.0),
               librsvg2-dev (>= 2.46.0),
               meson (>= 0.57.0),
               valac (>= 0.24),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mahjongg
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mahjongg.git
Homepage: https://apps.gnome.org/Mahjongg/

Package: gnome-mahjongg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: classic Eastern tile game for GNOME
 This is a solitaire (one player) version of the classic Eastern tile
 game, Mahjongg.
 .
 You start with five levels of tiles which are stacked so some are
 covered up by the tiles on top. The object of Mahjongg is to remove all
 the tiles from the game, by finding matching pairs which look alike.
 .
 Mahjongg is a GNOME Circle app.
