## gnome-mahjongg 49.1.1

=== debian/changelog ===
gnome-mahjongg (1:49.1.1-1) unstable; urgency=medium

  * New upstream release
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Add Build-Depends: libxml2-utils for xmllint
  * debian/copyright: Update
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Jan 2026 21:41:24 -0500
