=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: gnome-mahjongg
 Section: games
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
@@ -11,11 +10,12 @@
                libglib2.0-dev,
                libgtk-4-dev (>= 4.20.0),
                librsvg2-dev (>= 2.46.0),
+               libxml2-utils,
                meson (>= 0.57.0),
                valac (>= 0.24),
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mahjongg
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mahjongg.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-mahjongg
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-mahjongg.git
 Homepage: https://apps.gnome.org/Mahjongg/
 
 Package: gnome-mahjongg
